Index: code/branches/questsystem5/bin/client1.bat.in
===================================================================
--- code/branches/questsystem5/bin/client1.bat.in	(revision 2907)
+++ code/branches/questsystem5/bin/client1.bat.in	(revision 2908)
@@ -1,4 +1,4 @@
 title @PROJECT_NAME@
 path @ORXONOX_RUNTIME_LIBRARY_DIRECTORY_WINDOWS@;%path%
-@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@ --client --writingPathSuffix client1
+@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@ --state client --directory client1
 pause
Index: code/branches/questsystem5/bin/client1.in
===================================================================
--- code/branches/questsystem5/bin/client1.in	(revision 2907)
+++ code/branches/questsystem5/bin/client1.in	(revision 2908)
@@ -2,3 +2,3 @@
 # convenience script for starting orxonox on Linux
 
-exec @CURRENT_RUNTIME_DIR@/@ORXONOX_EXECUTABLE_NAME@ --client --writingPathSuffix client1 $@
+exec @CURRENT_RUNTIME_DIR@/@ORXONOX_EXECUTABLE_NAME@ --state client --directory client1 $@
Index: code/branches/questsystem5/bin/client2.bat.in
===================================================================
--- code/branches/questsystem5/bin/client2.bat.in	(revision 2907)
+++ code/branches/questsystem5/bin/client2.bat.in	(revision 2908)
@@ -1,4 +1,4 @@
 title @PROJECT_NAME@
 path @ORXONOX_RUNTIME_LIBRARY_DIRECTORY_WINDOWS@;%path%
-@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@ --client --writingPathSuffix client2
+@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@ --state client --directory client2
 pause
Index: code/branches/questsystem5/bin/client2.in
===================================================================
--- code/branches/questsystem5/bin/client2.in	(revision 2907)
+++ code/branches/questsystem5/bin/client2.in	(revision 2908)
@@ -2,3 +2,3 @@
 # convenience script for starting orxonox on Linux
 
-exec @CURRENT_RUNTIME_DIR@/@ORXONOX_EXECUTABLE_NAME@ --client --writingPathSuffix client2 $@
+exec @CURRENT_RUNTIME_DIR@/@ORXONOX_EXECUTABLE_NAME@ --state client --directory client2 $@
Index: code/branches/questsystem5/bin/dedicated.bat.in
===================================================================
--- code/branches/questsystem5/bin/dedicated.bat.in	(revision 2907)
+++ code/branches/questsystem5/bin/dedicated.bat.in	(revision 2908)
@@ -1,4 +1,4 @@
 title @PROJECT_NAME@
 path @ORXONOX_RUNTIME_LIBRARY_DIRECTORY_WINDOWS@;%path%
-@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@ --dedicated --writingPathSuffix dedicated
+@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@ --state dedicated --directory dedicated
 pause
Index: code/branches/questsystem5/bin/dedicated.in
===================================================================
--- code/branches/questsystem5/bin/dedicated.in	(revision 2907)
+++ code/branches/questsystem5/bin/dedicated.in	(revision 2908)
@@ -2,3 +2,3 @@
 # convenience script for starting orxonox on Linux
 
-exec @CURRENT_RUNTIME_DIR@/@ORXONOX_EXECUTABLE_NAME@ --dedicated --writingPathSuffix dedicated $@
+exec @CURRENT_RUNTIME_DIR@/@ORXONOX_EXECUTABLE_NAME@ --state dedicated --directory dedicated $@
Index: code/branches/questsystem5/bin/server.bat.in
===================================================================
--- code/branches/questsystem5/bin/server.bat.in	(revision 2907)
+++ code/branches/questsystem5/bin/server.bat.in	(revision 2908)
@@ -1,4 +1,4 @@
 title @PROJECT_NAME@
 path @ORXONOX_RUNTIME_LIBRARY_DIRECTORY_WINDOWS@;%path%
-@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@ --server --writingPathSuffix server
+@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@ --state server --directory server
 pause
Index: code/branches/questsystem5/bin/server.in
===================================================================
--- code/branches/questsystem5/bin/server.in	(revision 2907)
+++ code/branches/questsystem5/bin/server.in	(revision 2908)
@@ -2,3 +2,3 @@
 # convenience script for starting orxonox on Linux
 
-exec @CURRENT_RUNTIME_DIR@/@ORXONOX_EXECUTABLE_NAME@ --server --writingPathSuffix server $@
+exec @CURRENT_RUNTIME_DIR@/@ORXONOX_EXECUTABLE_NAME@ --state server --directory server $@
Index: code/branches/questsystem5/bin/standalone.bat.in
===================================================================
--- code/branches/questsystem5/bin/standalone.bat.in	(revision 2907)
+++ code/branches/questsystem5/bin/standalone.bat.in	(revision 2908)
@@ -1,4 +1,4 @@
 title @PROJECT_NAME@
 path @ORXONOX_RUNTIME_LIBRARY_DIRECTORY_WINDOWS@;%path%
-@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@ --standalone --writingPathSuffix standalone
+@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@ --state standalone --directory standalone
 pause
Index: code/branches/questsystem5/bin/standalone.in
===================================================================
--- code/branches/questsystem5/bin/standalone.in	(revision 2907)
+++ code/branches/questsystem5/bin/standalone.in	(revision 2908)
@@ -2,3 +2,3 @@
 # convenience script for starting orxonox on Linux
 
-exec @CURRENT_RUNTIME_DIR@/@ORXONOX_EXECUTABLE_NAME@ --standalone --writingPathSuffix standalone $@
+exec @CURRENT_RUNTIME_DIR@/@ORXONOX_EXECUTABLE_NAME@ --state standalone --directory standalone $@
